#
# spec file for package yast2-trans-de (Version 2.13.56)
#
# Copyright (c) 2009 SUSE LINUX Products GmbH, Nuernberg, Germany.
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via http://bugs.opensuse.org/
#

# norootforbuild


Name:           yast2-trans-de
Version:        2.13.56
Release:        0.4.12
License:        GPL v2 or later
Group:          System/YaST
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
Source0:        yast2-trans-de-2.13.56.tar.bz2
Prefix:         /usr
Provides:       locale(yast2:de)
# Requires:	yast2-config-XXpkgXX
BuildRequires:  pkgconfig yast2-devtools
BuildArch:      noarch
Provides:       yast2-trans-inst-general:/usr/lib/YaST2/locale/de/LC_MESSAGES/general.mo
Provides:       y2t_inst:/usr/lib/YaST2/locale/de/LC_MESSAGES/installation.mo
Provides:       y2t_menu:/usr/lib/YaST2/locale/de/LC_MESSAGES/menu.mo
Provides:       y2t_inst-general:/usr/lib/YaST2/locale/de/LC_MESSAGES/general.mo
Summary:        YaST2 - German Translations

%description
YaST2 - German translations.



%prep
%setup -n yast2-trans-de-2.13.56

%build
autoreconf --force --install
%{?suse_update_config:%{suse_update_config -f}}
./configure --libdir=%{_libdir} --prefix=%{prefix}
%if %ul_version > 0
for f in po/*.po ; do
  cp $f $f.orig
  awk -f %{prefix}/lib/YaST2/bin/cleanuppo.awk $f.orig >$f
done
%endif
%if %sles_version == 8
for f in po/*.po ; do
  cp $f $f.orig
  awk -f %{prefix}/lib/YaST2/bin/cleanuppo.awk -v sles=8 $f.orig >$f
done
%endif
make %{?jobs:-j%jobs}

%install
make install DESTDIR="$RPM_BUILD_ROOT"

%clean
rm -rf "$RPM_BUILD_ROOT"

%files
%defattr(-,root,root)
%doc %{prefix}/share/doc/packages/yast2-trans-de
/usr/share/YaST2/locale
%changelog
* Thu Aug 20 2009 ke@suse.de
- Update to version 2.13.56.
* Tue Jul 14 2009 ke@suse.de
- Update to version 2.13.55.
* Fri Jul  3 2009 ke@suse.de
- Update to version 2.13.54.
* Fri May 15 2009 ke@suse.de
- Update to version 2.13.53.
* Thu Apr 17 2008 ke@suse.de
- Update to version 2.13.52.
* Fri Apr 11 2008 ke@suse.de
- Update to version 2.13.51.
* Fri Mar 28 2008 ke@suse.de
- Update to version 2.13.50.
* Fri Mar 14 2008 ke@suse.de
- Update to version 2.13.49.
* Fri Mar  7 2008 ke@suse.de
- Update to version 2.13.48.
* Fri Feb 15 2008 ke@suse.de
- Update to version 2.13.47.
* Wed Feb 13 2008 ke@suse.de
- Update to version 2.13.46.
* Mon Nov 12 2007 ke@suse.de
- Update to version 2.13.45.
* Thu May  3 2007 ke@suse.de
- Update to version 2.13.44.
* Thu Apr 26 2007 ke@suse.de
- Update to version 2.13.43.
* Wed Apr 25 2007 ke@suse.de
- Update to version 2.13.42.
* Tue Apr 24 2007 ke@suse.de
- Update to version 2.13.41.
* Mon Apr 23 2007 ke@suse.de
- Update to version 2.13.40.
* Mon Apr 23 2007 ke@suse.de
- Update to version 2.13.39.
* Fri Apr 20 2007 ke@suse.de
- Update to version 2.13.38.
* Wed Apr  4 2007 ke@suse.de
- Update to version 2.13.37.
* Fri Mar 30 2007 ke@suse.de
- Update to version 2.13.36.
* Thu Mar 29 2007 ke@suse.de
- Update to version 2.13.35.
* Thu Mar 29 2007 ke@suse.de
- Update to version 2.13.34.
* Mon Mar 26 2007 ke@suse.de
- Update to version 2.13.33.
* Thu Mar 15 2007 ke@suse.de
- Update to version 2.13.32.
* Wed Mar  7 2007 ke@suse.de
- Update to version 2.13.31.
* Mon Feb 26 2007 ke@suse.de
- Update to version 2.13.30.
* Mon Feb 12 2007 ke@suse.de
- Update to version 2.13.29.
* Fri Jun 23 2006 ke@suse.de
- Update to version 2.13.28.
* Thu Jun 22 2006 ke@suse.de
- Update to version 2.13.27.
* Wed Jun 21 2006 ke@suse.de
- Update to version 2.13.26.
* Tue Jun 20 2006 ke@suse.de
- Update to version 2.13.25.
* Mon Jun 19 2006 ke@suse.de
- Update to version 2.13.24.
* Mon Jun 19 2006 ke@suse.de
- Update to version 2.13.23.
* Fri Jun 16 2006 ke@suse.de
- Update to version 2.13.22.
* Fri Jun  9 2006 ke@suse.de
- Update to version 2.13.21.
* Thu Jun  8 2006 ke@suse.de
- Update to version 2.13.20.
* Fri Jun  2 2006 ke@suse.de
- Update to version 2.13.19.
* Wed May 24 2006 ke@suse.de
- Update to version 2.13.18.
* Fri May 19 2006 ke@suse.de
- Update to version 2.13.17.
* Fri Apr 21 2006 ke@suse.de
- Update to version 2.13.16.
* Tue Apr 11 2006 ke@suse.de
- Update to version 2.13.15.
* Mon Apr 10 2006 ke@suse.de
- Update to version 2.13.14.
* Fri Mar 24 2006 ke@suse.de
- Update to version 2.13.13.
* Tue Mar 21 2006 ke@suse.de
- Update to version 2.13.12.
* Fri Mar  3 2006 ke@suse.de
- Update to version 2.13.11.
* Wed Feb 22 2006 ke@suse.de
- Update to version 2.13.10.
* Wed Feb 22 2006 ke@suse.de
- Update to version 2.13.9.
* Mon Feb 20 2006 ke@suse.de
- Update to version 2.13.8.
* Fri Feb 17 2006 ke@suse.de
- Update to version 2.13.7.
* Mon Feb 13 2006 ke@suse.de
- Update to version 2.13.6.
* Mon Feb 13 2006 ke@suse.de
- Update to version 2.13.5.
* Fri Feb  3 2006 ke@suse.de
- Update to version 2.13.4.
* Fri Feb  3 2006 ke@suse.de
- Update to version 2.13.3.
* Fri Jan 20 2006 ke@suse.de
- Update to version 2.13.2.
* Fri Jan 13 2006 ke@suse.de
- Update to version 2.13.1.
* Fri Sep  9 2005 ke@suse.de
- Update to version 2.12.12.
* Thu Sep  8 2005 ke@suse.de
- Update to version 2.12.11.
* Thu Sep  8 2005 ke@suse.de
- Update to version 2.12.10.
* Mon Sep  5 2005 ke@suse.de
- Update to version 2.12.9.
* Mon Sep  5 2005 ke@suse.de
- Update to version 2.12.8.
* Fri Sep  2 2005 ke@suse.de
- Update to version 2.12.7.
* Fri Aug 26 2005 ke@suse.de
- Update to version 2.12.6.
* Fri Aug 26 2005 ke@suse.de
- Update to version 2.12.5.
* Wed Aug 17 2005 ke@suse.de
- Update to version 2.12.4.
* Mon Aug 15 2005 ke@suse.de
- Update to version 2.12.3.
* Mon Aug 15 2005 ke@suse.de
- Update to version 2.12.2.
* Mon Aug 15 2005 ke@suse.de
- Update to version 2.12.1.
* Thu Mar 17 2005 ke@suse.de
- Update to version 2.11.8.
* Mon Mar 14 2005 ke@suse.de
- Update to version 2.11.7.
* Fri Mar 11 2005 ke@suse.de
- Update to version 2.11.6.
* Fri Mar 11 2005 ke@suse.de
- Update to version 2.11.5.
* Thu Mar 10 2005 ke@suse.de
- Update to version 2.11.4.
* Mon Mar  7 2005 ke@suse.de
- Update to version 2.11.3.
* Wed Mar  2 2005 ke@suse.de
- Update to version 2.11.2.
* Mon Feb 21 2005 ke@suse.de
- Update to version 2.11.1.
* Fri Oct  1 2004 ke@suse.de
- Update to version 2.10.14.
* Thu Sep 30 2004 ke@suse.de
- Update to version 2.10.13.
* Wed Sep 29 2004 ke@suse.de
- Update to version 2.10.12.
* Wed Sep 29 2004 ke@suse.de
- Update to version 2.10.11.
* Mon Sep 27 2004 ke@suse.de
- Update to version 2.10.10.
* Mon Sep 27 2004 ke@suse.de
- Update to version 2.10.9.
* Fri Sep 24 2004 ke@suse.de
- Update to version 2.10.8.
* Fri Sep 24 2004 ke@suse.de
- Update to version 2.10.7.
* Tue Sep 21 2004 ke@suse.de
- Update to version 2.10.6.
* Fri Sep 17 2004 ke@suse.de
- Update to version 2.10.5.
* Mon Sep 13 2004 ke@suse.de
- Update to version 2.10.4.
* Mon Sep  6 2004 ke@suse.de
- Update to version 2.10.3.
* Mon Aug 23 2004 ke@suse.de
- Update to version 2.10.2.
* Fri Aug 13 2004 ke@suse.de
- Update to version 2.10.1.
* Mon Jul  5 2004 ke@suse.de
- Update to version 2.9.33.
* Tue Jun 29 2004 ke@suse.de
- Update to version 2.9.32.
* Mon Jun 28 2004 ke@suse.de
- Update to version 2.9.31.
* Fri Jun 25 2004 ke@suse.de
- Update to version 2.9.30.
* Fri Jun 25 2004 ke@suse.de
- Update to version 2.9.29.
* Wed Jun 16 2004 ke@suse.de
- Update to version 2.9.28.
* Tue Jun 15 2004 ke@suse.de
- Update to version 2.9.27.
* Wed Jun  9 2004 ke@suse.de
- Update to version 2.9.26.
* Thu Jun  3 2004 ke@suse.de
- Update to version 2.9.25.
* Wed Jun  2 2004 ke@suse.de
- Update to version 2.9.24.
* Fri May 28 2004 ke@suse.de
- Update to version 2.9.23.
* Thu May 27 2004 ke@suse.de
- Update to version 2.9.22.
* Wed May 26 2004 ke@suse.de
- Update to version 2.9.21.
* Wed May 26 2004 ke@suse.de
- Update to version 2.9.20.
* Tue May 25 2004 ke@suse.de
- Update to version 2.9.19.
* Fri May 21 2004 ke@suse.de
- Update to version 2.9.18.
* Wed Apr 28 2004 ke@suse.de
- Update to version 2.9.17.
* Fri Apr 16 2004 ke@suse.de
- Update to version 2.9.16.
* Mon Apr  5 2004 ke@suse.de
- Update to version 2.9.15.
* Fri Apr  2 2004 ke@suse.de
- Update to version 2.9.14.
* Wed Mar 31 2004 ke@suse.de
- Update to version 2.9.13.
* Tue Mar 30 2004 ke@suse.de
- Update to version 2.9.12.
* Tue Mar 30 2004 ke@suse.de
- Update to version 2.9.11.
* Mon Mar 29 2004 ke@suse.de
- Update to version 2.9.10.
* Fri Mar 26 2004 ke@suse.de
- Update to version 2.9.9.
* Wed Mar 24 2004 ke@suse.de
- Update to version 2.9.8.
* Mon Mar 22 2004 ke@suse.de
- Update to version 2.9.7.
* Mon Mar 22 2004 ke@suse.de
- Update to version 2.9.6.
* Fri Mar 19 2004 ke@suse.de
- Update to version 2.9.5.
* Thu Mar 18 2004 ke@suse.de
- Update to version 2.9.4.
* Mon Mar 15 2004 ke@suse.de
- Update to version 2.9.3.
* Fri Mar 12 2004 ke@suse.de
- Update to version 2.9.2.
* Tue Mar  9 2004 ke@suse.de
- Update to version 2.9.1.
* Mon Oct 13 2003 ke@suse.de
- Update to version 2.8.12.
* Mon Sep 22 2003 ke@suse.de
- Update to version 2.8.11.
* Thu Sep 18 2003 ke@suse.de
- Update to version 2.8.10.
* Wed Sep 17 2003 ke@suse.de
- Update to version 2.8.9.
* Tue Sep 16 2003 ke@suse.de
- Update to version 2.8.8.
* Mon Sep 15 2003 ke@suse.de
- Update to version 2.8.7.
* Mon Sep 15 2003 ke@suse.de
- Update to version 2.8.6.
* Fri Sep 12 2003 ke@suse.de
- Update to version 2.8.5.
* Mon Sep  8 2003 ke@suse.de
- Update to version 2.8.4.
* Mon Sep  1 2003 ke@suse.de
- Update to version 2.8.3.
* Mon Sep  1 2003 ke@suse.de
- Update to version 2.8.2.
* Tue Aug 26 2003 ke@suse.de
- Update to version 2.8.1.
* Mon Mar 17 2003 ke@suse.de
- Update to version 2.7.14.
* Fri Mar 14 2003 ke@suse.de
- Update to version 2.7.13.
* Thu Mar 13 2003 ke@suse.de
- Update to version 2.7.12.
* Wed Mar 12 2003 ke@suse.de
- Update to version 2.7.11.
* Wed Mar 12 2003 ke@suse.de
- Update to version 2.7.10.
* Tue Mar 11 2003 ke@suse.de
- Update to version 2.7.9.
* Tue Mar 11 2003 ke@suse.de
- Update to version 2.7.8.
* Tue Mar 11 2003 ke@suse.de
- Update to version 2.7.7.
* Tue Mar 11 2003 ke@suse.de
- Update to version 2.7.6.
* Mon Mar 10 2003 ke@suse.de
- Update to version 2.7.5.
* Mon Mar  3 2003 ke@suse.de
- Update to version 2.7.4.
* Mon Feb 24 2003 ke@suse.de
- Update to version 2.7.3.
* Mon Feb 17 2003 ke@suse.de
- Update to version 2.7.2.
* Fri Feb 14 2003 ke@suse.de
- Update to version 2.7.1.
* Wed Nov 20 2002 ke@suse.de
- Update to version 2.6.26.
* Mon Nov  4 2002 ke@suse.de
- Update to version 2.6.25.
* Mon Oct 28 2002 ke@suse.de
- Update to version 2.6.24.
* Fri Oct 11 2002 ke@suse.de
- Update to version 2.6.23.
* Wed Oct  9 2002 ke@suse.de
- Update to version 2.6.22.
* Wed Oct  9 2002 ke@suse.de
- Shorten a message to work around a display problem [# 19756].
- Work around keyboard accel clash [# 20212].
* Tue Oct  8 2002 ke@suse.de
- Update to version 2.6.21.
* Mon Oct  7 2002 ke@suse.de
- Update to version 2.6.20.
* Wed Oct  2 2002 ke@suse.de
- Update to version 2.6.19.
* Thu Sep 12 2002 ke@suse.de
- Update to version 2.6.18.
* Thu Sep 12 2002 ke@suse.de
- Update to version 2.6.17.
* Thu Sep 12 2002 ke@suse.de
- Update to version 2.6.16.
* Thu Sep 12 2002 ke@suse.de
- Update to version 2.6.15.
* Wed Sep 11 2002 ke@suse.de
- Update to version 2.6.14.
* Tue Sep 10 2002 ro@suse.de
- fixed one umlaut to use utf-8 (make packaeg build)
* Mon Sep  9 2002 ke@suse.de
- Update to version 2.6.13.
* Fri Sep  6 2002 ke@suse.de
- Update to version 2.6.12.
* Thu Sep  5 2002 ke@suse.de
- Update to version 2.6.11.
* Thu Sep  5 2002 ke@suse.de
- Update to version 2.6.10.
* Thu Sep  5 2002 ke@suse.de
- Update to version 2.6.9.
* Mon Sep  2 2002 ke@suse.de
- Update to version 2.6.8.
* Mon Aug 26 2002 ke@suse.de
- Update to version 2.6.7.
* Mon Aug 19 2002 ke@suse.de
- Update to version 2.6.6.
* Fri Aug 16 2002 ke@suse.de
- Update to version 2.6.5.
* Mon Aug 12 2002 ke@suse.de
- Update to version 2.6.4.
* Fri Aug  9 2002 ke@suse.de
- Update to version 2.6.3.
* Mon Aug  5 2002 ke@suse.de
- Update to version 2.6.2.
* Fri Aug  2 2002 ke@suse.de
- Update to version 2.6.1.
* Fri Jun  7 2002 ke@suse.de
- initial version
